-- 基础信息
base_info = {
	group_id = 133004215
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 555, monster_id = 21010501, pos = { x = 2623.564, y = 272.833, z = -436.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "远程丘丘人", area_id = 4 },
	{ config_id = 556, monster_id = 21010701, pos = { x = 2611.129, y = 270.793, z = -447.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "丘丘人", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 215001, gadget_id = 70211101, pos = { x = 2634.239, y = 274.937, z = -414.960 }, rot = { x = 1.947, y = 0.450, z = 14.348 }, level = 16, drop_tag = "解谜低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 555, 556 },
		gadgets = { 215001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
